<!DOCTYPE html>
<html>
<head>
    <title>Upload</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/style.css') }}">
</head>
<body>
    <div class="container">
        <h2>Upload</h2>
        <form action="{{ url_for('upload') }}" method="POST" enctype="multipart/form-data">
            <input type="file" name="file"><br>
            <input type="submit" value="Upload">
        </form>
    </div>
</body>
</html>
